﻿body {background-color: #908f8f; margin: 0; padding: 0; height: 100%} 
#body_wrapper{position: relative; width: 100%; height: 100%}
#app_main{direction: ltr; position: relative; height: 100%; width: 100%;}
              
#app_header{direction: ltr; float: left; width: 100%;position:relative;z-index: 1;background-repeat: repeat-x;}
#app_header_top {direction: ltr; float: left; z-index: 1; position: relative;margin-right: auto;margin-left: auto; width: 100%; height: 1px; }
#app_header_bottom {direction: ltr; float: left; z-index: 1; position: relative;margin-right: auto;margin-left: auto; width: 100%; height: 65px;}
#app_header_left{direction:ltr; float:left; position:relative;z-index: 1; width: 45%;}
#app_header_right{direction: ltr; float: right; position: relative;z-index: 1;width: 26%; }
#app_wrapper {direction: ltr; top: 5px; z-index: 1; position: relative;margin-right: auto;margin-left: auto; width: 1008px;border: 8px solid #ffffff; background-color: #ffffff; }
#app_navigation{direction: ltr; float: left; width: 100%;height: 42px; position:relative; z-index: 2000; padding-top: 4px; background-image: url(/App_Themes/Images/cro_nav_bkgd.jpg); background-repeat: repeat-x;}
#mainSubmit{clear:both; margin-left: 40%}
#app_footer{direction: ltr; float: left; width: 100%; height: 100px; position:relative; background-image: url(/App_Themes/Images/cro_footer_bkgd.jpg); background-repeat: repeat-x;}
#app_footer_inner{direction: ltr; float: left; height:100%; position:relative; padding: 20px;}

h1, h2, h3, h4 ,h5 {margin: 0px;}
h1 { font-size: 25px; color: #919190}
h2 { font-size: 23px; color: #4d4c49}
h3 { font-size: 18px; color: #998443}
h4 { font-size: 15px; color: #4d4c49}


.portalLargerWarningText{direction: ltr;color: #680000; font-weight: bold; font-size: 14px}
.rosSteps{font-size: 15px; color: #680000; font-weight: bold}
.validation{margin:5px; font-weight:bold; color:Red; float:left}
.mainPanel{border: 1px solid #000; margin-left: 10%; margin-right:10%; border-radius:10px}
.mainPanelItem{margin-left:20px;}
.mainPanelTopItem{margin-Top:20px;padding-top:20px}
.mainPanelItemCentre{text-align:center}
.alignWithMainPanel{margin-left: 10%; margin-right:10%;}
.portalHighlightAltField{direction: ltr;color: #680000; font-weight: bold}
.leftFloaters{float:left}
.form_legend_criteria{direction: ltr;font-size:14px; color: #680000; font-weight:bold; padding-left: 5px; padding-right:5px; margin-left: 10px}
.form_fieldset_criteria{position:relative;direction: ltr; float: right;width: 99.9%;padding: 0px;border: 1px solid #999999;  margin: 0px; background-color: #ffffff;}
.centerHeading{text-align:center}

.btn_next {direction: ltr;font-size:12px; color: #ffffff; font-weight:bold;width: 120px;height: 35px;border: 0px solid #006;outline: none;}
.btn_120x35 {direction: ltr;width: 120px; height: 35px; font-size:12px; color: #ffffff; font-weight:bold; background:url(/App_Themes/Images/btn_120x35.png) no-repeat center center; border: 0px solid #006;outline: none;}
.btn_120x35:hover{direction: ltr;font-size:12px; color: #ffffff; font-weight:bold;; background:url(/App_Themes/Images/btn_120x35_hover.png) no-repeat center center;}
.btn_120x35_Disabled {direction: ltr;width: 120px; height: 35px; font-size:12px; color: #ffffff; font-weight:bold; background:url(/App_Themes/Images/btn_disabled.png) no-repeat center center; border: 0px solid #006;outline: none;}

.frmPlaceButtons{direction: ltr;float: left;}
.frmButtons{direction: ltr; float: left;position:relative; width: 100%;background-color: #e7e5e5;}
.frmWrapper{direction: ltr; float: left;position:relative;width: 90%; padding-left:5px; padding-right:0px; margin-left: 20px;  padding-top:10px; padding-bottom:10px; border: 1px solid #999999;background-color: #ffffff; }

#mainDialogBox{display:none; height:100%; position:fixed;top:5px; bottom:0;background: rgba(255, 255, 255); z-index:1000;margin-right: auto;margin-left: auto;width: 1008px;}
#contentDialogBox{width:600px;min-height:125px; margin-top:250px; margin-left:50px; margin-right:auto; background-color: #ffffff; border: 1px solid #999999;}
#contentDialogBoxHeader{padding: 5px 20px 5px 20px; font-size: 12px; font-weight: bold; color: #ffffff; background-color: #b3b2b2; border-bottom: 1px solid #515151;}
.online{font-weight:bold; font-size: 18px; color: #919190; float:left ; padding-top: 30px}
.clearall{clear:both;}


